/*       General
======================= */
* {
	margin:0;
	padding:0;
}
html{ height: 100%;  margin-bottom: 1px; }
html *{ padding: 0; margin: 0; }

body {
	text-align: center;
	background:#3b4852; 
	}
		
div { position: relative;}

.left { float:left; }

.right { float:right; }

.center {text-align: center;}


/*       Links
======================= */
a {
	color:#636;
    text-decoration:underline;
	cursor:pointer;
}
a:hover {
    color:#000;
    text-decoration:none;
}
a img {
	border:none;
}
a:active, a:focus {
	outline:0;
}
.clear { clear:both;}


/*       Text
======================= */
body, td, th, div, p, ul, li, h1, h2, h3 {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	}

p {
	padding-bottom:10px;
	line-height:18px;
/*	text-align:justify; */
}
	
#shadow_left {
	background:url(/img/l_shadow.png) repeat-y;     }
#shadow_right {
	background:url(/img/r_shadow.png) right top repeat-y;   }
	
.minwidth {min-width:912px;} 


	
/* struchare */

	#Page{
	margin:0 44px;
	padding:0;
    text-align:left;
	background:#FFF;
	clear:both;
	}
	
	#Header{
		height:189px; 
		background:url(/img/headbg.png) repeat-x; }
		
	#Main{ padding:5px 5px 5px 0;  }

		.Content {
			margin: 0 0 0 290px;
			color: inherit;
			background:#fdfdfd url(/img/leftframebg.png) repeat-x top;
			border-width: 0 2px 2px 0;
			padding-left:2px;
			}
			
		#LeftCol {
			float: left;
			width: 291px;
			color: inherit;
			background:url(/img/sidebar_center.gif) repeat-y;
			}
		
		/*       Gethin removed  
======================= */ 
		#leftframe {
		 top:0px;
		 left:3px;
		 width:286px;
		 height:1200px;
		 padding:5px 0;
		 overflow:auto; 
		 border:1px solid #aaa;
		 border-top:none;
		 background:#fdfdfd url(/img/leftframebg.png) repeat-x top;
		}
		
		/* Spellcheck */
		#Spellcheck {
			text-align:center;
			line-height:1.7em;
			padding: 3px 5px;
			padding: 3px 5px;
			font-size: 1.5em;
		}

		#Spellcheck h2 {
			font-size: 1.2em;
			padding: 0;
			padding-bottom: 0.5em;
		}

		#Spellcheck a {
			color: #819448;
		}
 

		#Spellcheck a:hover {
			color: #819448;
		}

		#Spellcheck a:visited {
			color: #819448;
		}

		#Searchform {
			padding: 3px;
		}
		
		#Searchstring{
			font-size: 20px;
			margin-bottom: 2px;
		}
		
		#Statelist {
			font-size: 15px;
		}
		
		#Contentframe {
		top:0px;
		left:0px;
		padding:5px;
		height:600px;
		border:1px solid #aaa;
		border-top:none;
		overflow:hidden; 
		background:#fdfdfd url(/img/leftframebg.png) repeat-x top;}

		#Contentframehome {
		top:0px;
		left:0px;
		padding:5px;
		border:1px solid #aaa;
		border-top:none;
		overflow:hidden; 
		background:#fdfdfd url(/img/leftframebg.png) repeat-x top;}

	#Footer{
	background:#666 url(/img/bottom.png) repeat-x top;
	height:66px;
	clear:both;}


/*       header 
======================= */

	#logo {
		position:absolute;
		width:340px;
		height:182px;
/*		z-index:1;  */   
		left: 0px;
		background: url(/img/logo.png) no-repeat;
		top: 12px;}
	#logo a{
		display:block;
		overflow:hidden; 
		width:100%; 
		height:100%;
		text-indent:-9009px;}
		

/* TopNav ----------- */
#TopMenu {
	list-style:none;
	position:absolute;
	top:158px;
	right:48px;
}
#TopMenu li {
	display:inline;
	border-right:1px solid #000;
}
#TopMenu li a {
	text-decoration:none;
	color:#000;
	padding:0 11px;
font-family:Tahoma, Verdana, Arial, sans-serif;
font-size:160%;
color:#637A4B;

}
#TopMenu li a:hover {
	color:#666;
}
.bdn {
	border:none !important;
}

.head_top_right { background:url(/img/h_r_top.png) no-repeat top right; height:189px;}		
.globe { background:url(/img/global.png) no-repeat center left;  height:156px;  }		
.banner { float:right; padding:65px 44px 0 0; color:#fff; text-align:right;}
.bannertitle { padding: 3px; color:#fff;}
/*.slogan { float:left; padding:0 44px 0 0; color:#336d8d; text-align:right; top:160px; left:155px; z-index:100;}*/
.slogan { float:left; padding:0 44px 0 0; color:#336d8d; text-align:right; top:160px; left:155px;}

	
		
#googleads { text-align:center; height:87px; padding:4px 25px; background:url(/img/google_bg.png) repeat-x; }

.arrow { position:absolute; top:12px; right:15px;}
.arrow2 { position:absolute; top:50%; left:0; }
.arrow3 { position:absolute; top:0; text-align: center; width: 100%; }



/* Left colum ----------- */

#leftframe h2{
	font-size:1.8em;
font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color:#4c5d83;
	padding:9px 10px;
	margin:0;  }
	
#LeftCol h1{
	background:url(/img/left_headbg.png) no-repeat;
	font-size:1.8em;
font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	padding:9px 25px;
	margin:0 0 0 0; }

#LeftCol ul {
	list-style: none;
	margin:0;
	padding:0;
	color:#676767;
	}
#LeftCol li {
	list-style: none;
	display: block;
	padding:0;
	color: #676767;
	}
#LeftCol ul li {
	list-style: none;
	margin:0; 
	padding:0;
	}
#LeftCol ul li a {
	display: block;
	margin: 15px 0; 
	color: #676767;
	text-decoration: none;
	}
#LeftCol ul li a:hover {
	color: #fff;  display:block;
	}
#LeftCol ul.children {
	}
	
/*toolbar	*/
.step1 {
	width:249px;
	height:115px;
	display:block;
	overflow:hidden; text-indent:-9009px;
	background:url(/img/enterthetown.png) no-repeat bottom;}
.step1 a:hover{
	background:url(/img/enterthetown.png) no-repeat bottom;}
	
.step2 {
	width:249px;
	height:55px;
	display:block;
	overflow:hidden; text-indent:-9009px;
	background:url(/img/waitforthe.png) no-repeat bottom;}
.step2 a:hover{
	background:url(/img/waitforthe.png) no-repeat bottom;}	
	
.step3 {
	width:249px;
	height:55px;
	display:block;
	overflow:hidden; text-indent:-9009px;
	background:url(/img/clickonalink.png) no-repeat bottom;}
.step3 a:hover{
	background:url(/img/clickonalink.png) no-repeat bottom;}	

.search { width:95%; margin:0 auto;}



/* content  original head class = background:url(/img/headleft.png) repeat-x; */

.head {
	background:url(/img/headleft.png);}
* html .head { margin-left:3px;}
	
.headleft {
	background:url(/img/headright.png) no-repeat right top;
	font:1.8em Arial, Helvetica, sans-serif;
	color:#fff; 
	padding: 10px 0 8px 25px;
	height: 1.2em;
	}
	
 
/* footer */
#Footer p {
	text-align:center;
	padding:10px 0 20px 0;
	color:#a79e8b; 
}
#Footer p a {
	color:#a79e8b;
	text-decoration:none;
}
#Footer p a:hover {
	color:#FFF;
}

.designby {  float: right; text-align:right; width:450px; color:#FFF !important;  }
.links {  float: left; text-align:left; width:350px;}

.footer_left { background:url(/img/l_footer.png) no-repeat left top;  height:66px;}
.footer_right { background:url(/img/r_footer.png) no-repeat right top;  height:66px;}


.textfields {
	background:#fff;
	border:1px solid #aaa;
	padding:3px;
	font:12px Arial, Helvetica, sans-serif;
	color:#666666;}
	
	
/*     Float containers fix 
=============================== */
.clearfix:after {
 content: ".";
 display: block;
height: 0;
 clear: both;
 visibility: hidden;
 }
.clearfix{display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */
	
	
.textpad {
	padding-top: 20px;
	padding-right: 40px;
	padding-bottom: 10px;
	padding-left: 40px;
}


/*************** Search Results   */

#screenToggle {
	position: absolute;
	top: 0;
	right:0;
	text-align: right;
	font:1.8em Arial, Helvetica, sans-serif;
	color:#fff; 
	padding:14px 33px 8px 0px;
	font-size: 85%;
	cursor: pointer;
}





.category_head {
  background-image: url(/img/category_bg.png); 
  padding: 10px 0 0 8px;
  margin: 0 0 -10px 0;
  height: 39px; 
  width: 100%; 
  cursor:pointer;
  cursor:hand;
  font-family:Tahoma, Verdana, Arial, sans-serif;
  font-size:160%;
  color:#637A4B;
}

.category_foot {
  background-image: url(/img/category_bg.png); 
  padding: 10px 0 0 8px;
  margin: 0 0 -10px 0;
  height: 39px; 
  width: 100%; 
  cursor:pointer;
  cursor:hand;
  font-family:Tahoma, Verdana, Arial, sans-serif;
  font-size:160%;
  color:#637A4B;
}

.link_head {
  padding: 4px 0 0 18px;
  margin: 1px 0 -5px 0;
  background-color:#798C35;
  background-image: url(/img/linkhead.jpg); 
  color: #ffffff;
  width: 100%; 
  height: 20px; 
  font-weight: bold; 
  display: block;
}

.link_url {
  margin-right:-18px;
  padding: 0 0 0 25px;
  background-color:#798C35 ;
  color:#798C35;
  background-image: url(/img/linkurl.jpg); 
}

.link_url a{
  color:#DFE8C1
}

.link_description {
  margin-right:-18px;
  padding: 0 0 5px 25px;
  background-color:#798C35;
  color:#DFE8C1;
  background-image: url(/img/linkdesc.jpg); 
  font-weight:bold;
}

.pick_head {
  padding: 4px 0 0 18px;
  margin: 0 0 -5px 0;
  background-color:#385286;
  background-image: url(/img/pickhead.jpg); 
  color: #ffffff;
  width: 100%;
  height: 20px;
  font-weight: bold;
  display: block;
}

.pick_url {
  padding: 0 0 10px 25px;
  margin-right:-18px;
  background-color:#385286 ;
  color:#DEE3EB;
  background-image: url(/img/pickurl.jpg); 
  display: block;
}

.pick_url a{
  color:#DEE3EB
}

.pick_description {
  padding: 0 0 5px 25px;
  background-color:#385286;
  color:#DEE3EB;
  background-image: url(/img/pickdesc.jpg); 
  background-repeat:no-repeat;
  background-position:bottom;
}

.map_head {
  background-color: #817B7B;  
  color: #ffffff; 
  width: 100%; 
  height: 20px; 
  font-weight: bold; 
  display: block;
}

.map_url{
}

.map_description {
}

.google_head {
  color: #ffffff; 
  width: 100%; 
  height: 20px; 
  font-weight: bold; 
  display: block;
  padding: 4px 0 0 18px;
  margin: 1px 0 1px 0;
  background-color:#798C35;
  background-image: url(/img/googlehead.jpg);
}

.google_results {
}

/******************** End Of Search Results   */

/*************** WeatherZone   */

#wxzone p { font-size: 1.5em; text-align: center;}
.weatherzone { font-family: Tahoma, Arial, Sans-Serif; font-size: small; font-weight: normal; color: #323232; background-color: #EFEFEF; }
.weatherzone_head { font-family: Tahoma, Arial, Sans-Serif; font-size: small; font-weight: bold; text-align: center; color: #EFEFEF; background-color: #4185A5; }

/******************** End Of WeatherZone   */


.imgleft {
	float: left; 
	padding-right: 25px;
}
.bemph {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 200%;
	font-weight: bolder;
	color: #618029;
	font-style: normal;
	line-height: 90%;
}
.imgright {
	float: right;
	clear:left;
	padding-left: 25px;
}

.smalltxt {
font-size:85%;
}

#static {
padding: 20px 40px 10px 40px;
}

.arra {
background-image:url(/img/arrow-fat.gif);
background-image:url(/img/arrow-fat.gif);
height:50px;
text-indent:60px;
padding-top:25px;
margin-top:-10px;
background-repeat:no-repeat;
background-position:left;
}

/*     snippets
========================= */
#snippets {
	clear: both;
	padding: 18px;
}	

#snippets h2 {
	padding-bottom: 15px;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}

#snippets p {
	font-size: 13px;
	line-height: 140%;
}

#snippets a {color: #00f;}
#snippets a:visited {color: #00f;}
	


/*     printer styles
========================= */
@media print{
/* Hide unwanted elements */
#TopMenu, #Nav, #LeftCol{display:none;}
#Header, #Logo, #Logo a {
position:relative;
height:50px;
width:100%;
}
#Logo strong {
display:block;
}
/* Kill floats */
#Page, #Header, #Main, .Content, #Footer{width:100%; float:none;}
/* Kill Backgournds */
body, #Logo a { background: none; margin:0; padding:0; }
h1, h2, h3, table, p {
margin-left: 0;
margin-right:0;}
}


/* Ad Link Styles */

.ad_display {
	font-size: 46px;
}



#AdFeatured {
  top:0px;
  left:0px;
  padding: 0px 40px 10px 40px;
  border:1px solid #aaa;
  border: none;
  overflow:hidden;
  text-align: center;
}

#AdFeatured h3 {
  font-size: 15px; 
  font-weight: bold; 
  padding: 0px 0 10px 0;
  margin-bottom: 20px;
  text-align: center;
}

#AdFeatured p {
  text-align: center;
}

#AdFeatured a {
  color: #00f;
}


.AdCol {
  width: 200px;
  color: inherit;
  background:url(../img/sidebar_center.gif) repeat-y;
  padding: 0px 10px;
}

.AdCol {
  border: 1px solid #999;
  padding: 5px;
  margin-bottom: 10px;
}


.AdCol a {
	color: #009;
	text-decoration: none;
	font-weight: bold;
	}
	
.AdCol a:hover {
	color: #00f;
	}



.ad_oneliner {
  border: 1px solid #999;
  text-align: center;
  font-size: 15px;
  padding: 10px 0;
  margin: 5px; 
}

.ad_oneliner a {
  color: #00f;
  font-weight: bold;
}

.link_ad_right, .link_ad_right p {
  text-align: right;
  margin-right: 0;
}

.link_ad_left, .link_ad_left p {
  text-align: left;
}


.link_ad_center p {
  text-align: center;
}



.ad_block_120_600 {
  width:140px;
  height: 600px;
/* border: 1px dotted #777; */
  padding: 5px;
}

.ad_block_120_600 p {
  text-align: center;
}

.right_floating_column_ad { 
  float:right;
  width: 150px;
  padding-left: 25px;
}

.left_floating_column_ad { 
  float:left;
  width: 150px;
  padding-right: 25px;
}

iframe {
  margin-left: auto;
  margin-right: auto;
}